## rover 0.3.3

=== debian/changelog ===
rover (0.3.3) unstable; urgency=medium

  * The cursor in right pane will hover on the current selection by
    default instead of always [auto].

 -- Mo Zhou <cdluminate@gmail.com>  Mon, 17 Dec 2018 13:24:45 +0000

rover (0.3.2) unstable; urgency=medium

  * Amend crash by malformed regular expression. (Closes: #915730)
  * Amend misspeling in description.
  * Add autopkgtest control file.

 -- Mo Zhou <cdluminate@gmail.com>  Sun, 09 Dec 2018 06:59:59 +0000

rover (0.3.1) unstable; urgency=medium

  * Indent list items in long description. (Closes: #914346)
  * Overhaul the documentations, including README.md and the manual page.
    + Update long description in d/control accordingly.
    - Remove unneeded temporary file rover.1.txt
  * Strip unnecessary debugging code from rover executable.

 -- Mo Zhou <cdluminate@gmail.com>  Wed, 28 Nov 2018 11:16:23 +0000

rover (0.3) unstable; urgency=medium

  * Overhaul (nearly rewrite) the Rover class, and split the
    update-alternatives wrapper into individual class.

 -- Mo Zhou <cdluminate@gmail.com>  Thu, 22 Nov 2018 02:06:26 +0000

rover (0.2) unstable; urgency=low

  * Initial release. (Closes: #911807)

 -- Mo Zhou <cdluminate@gmail.com>  Fri, 26 Oct 2018 03:29:14 +0000
