## rover 0.76.1~bpo10+1

=== debian/changelog ===
rover (0.76.1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Mo Zhou <lumin@debian.org>  Fri, 27 Nov 2020 12:04:19 +0800

rover (0.76.1) unstable; urgency=medium

  * Upload to unstable.

 -- Mo Zhou <cdluminate@gmail.com>  Mon, 08 Jul 2019 06:18:08 +0000

rover (0.76) experimental; urgency=medium

  * Revert "Fixup the size of ipane."

 -- Mo Zhou <cdluminate@gmail.com>  Mon, 20 May 2019 02:12:32 +0000

rover (0.75) experimental; urgency=medium

  * Fixup the size of ipane.

 -- Mo Zhou <cdluminate@gmail.com>  Mon, 06 May 2019 02:56:02 +0000

rover (0.74) experimental; urgency=medium

  * Update screenshot and release 0.74.

 -- Mo Zhou <cdluminate@gmail.com>  Tue, 30 Apr 2019 07:11:14 +0000

rover (0.73) experimental; urgency=medium

  * Implement info pane, which shows Slaves information.

 -- Mo Zhou <cdluminate@gmail.com>  Tue, 30 Apr 2019 04:44:45 +0000

rover (0.72) experimental; urgency=medium

  * Allow window resize and Rover resize, gracefully.
  * Don't actually set() when FOCUS stays on left pane.
  * Remove trailing spaces in d/control.

 -- Mo Zhou <cdluminate@gmail.com>  Fri, 05 Apr 2019 04:38:24 +0000

rover (0.70) experimental; urgency=medium

  * NEW release with MAJOR REWRITE.
  * Draw split line with tabular chars.
  * Rewrite left pane, right pane with SelectBox widget.
  * Rewrite status bar with StatusBar widget.
  * Update code formatting with yapf3.
  * Update documentation and screenshot accordingly.
  * Bump Standards-Version to 4.3.0 (no change).
  * Discard the old, werid nagigation keys.
    Rover uses vim keybinding for navigation from now on.

 -- Mo Zhou <cdluminate@gmail.com>  Thu, 04 Apr 2019 09:44:21 +0000
