## rover 0.76.1

=== debian/control ===
Source: rover
Section: admin
Homepage: https://salsa.debian.org/debian/rover
Priority: optional
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/debian/rover
Vcs-Git: https://salsa.debian.org/debian/rover.git
Maintainer: Mo Zhou <cdluminate@gmail.com>
Build-Depends: debhelper-compat (= 11),

Package: rover
Architecture: all
Depends: ${misc:Depends}, python3-termbox, python3 (>= 3.6),
Description: text-based light-weight frontend for update-alternatives
 Rover is a text-based light-weight frontend for update-alternatives, which is
 inspired by the ranger file browser. Compared to existing graphical frontends
 such as galternatives and kalternatives, Rover still has the following
 advantages:
   1. User doesn't need to move hand off the keyboard.
   2. Zero GUI overhead, and not bound to graphical environment.
   3. Supports searching by substring or Python regex.
