## rover 0.76.2

=== debian/changelog ===
rover (0.76.2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + rover: Drop versioned constraint on python3 in Depends.

  [ Mo Zhou ]
  * Mark autopkgtest as superficial (Closes: #969864)
  * Update my email address.
  * Bump debhelper compat level to 13.

 -- Mo Zhou <lumin@debian.org>  Sat, 15 Oct 2022 12:47:23 -0400
