=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian/rover
 Vcs-Git: https://salsa.debian.org/debian/rover.git
-Maintainer: Mo Zhou <cdluminate@gmail.com>
-Build-Depends: debhelper-compat (= 11),
+Maintainer: Mo Zhou <lumin@debian.org>
+Build-Depends: debhelper-compat (= 13),
 
 Package: rover
 Architecture: all
-Depends: ${misc:Depends}, python3-termbox, python3 (>= 3.6),
+Depends: ${misc:Depends}, python3-termbox, python3,
 Description: text-based light-weight frontend for update-alternatives
  Rover is a text-based light-weight frontend for update-alternatives, which is
  inspired by the ranger file browser. Compared to existing graphical frontends
