=== debian/tests/control ===
Test-Command: rover -v
Restrictions: superficial
